Subject: RE: Confidentiaility Agreements regarding enovate
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 20 Apr 2001 06:24:00 -0700 (PDT)

I have my CA expert (Kathleen Carnahan) is working on it now.

Kay

From: Gregg Penman on 04/20/2001 09:48 AM
To: Kay Mann/Corp/Enron@Enron
cc:  

Subject: RE: Confidentiaility Agreements regarding enovate

Kay - where does this stand?  Enron accounting was notified on Wednesday that 
the audit would be taking place.  We need this in place prior to the start of 
the audit.

Also, what about the individual CA's.

Thanks - Gregg
----- Forwarded by Gregg Penman/Corp/Enron on 04/20/2001 09:47 AM -----

	[email-masked]
	04/17/2001 07:12 PM
		 
		 To: [email-masked]
		 cc: [email-masked], [email-masked], [email-masked], 
[email-masked]
		 Subject: RE: Confidentiaility Agreements regarding enovate

Hi Kay -

You may recall that back in February, we almost finalized two
confidentiality agreements related to enovate L.L.C. activities.  Our
auditors will be sending to enovate shortly a letter indicating they would
like to review various books and records of enovate and ENA as its
activities relate to enovate.  In connection with the review, we need to
finalize those confidentiality agreements.

I have made the change you requested in the attached e-mail to both of the
agreements (PEC and enovate) and have attached below an execution copy of
the agreements for ENA to date and send to PEC and enovate for siganture.
Assuming the attached copies are acceptable, please have ENA sign two
originals of each agreement and send them to me.  I'll arrange for Bill
Morrow to sign the PEC agreement and work with Greg Penmen to have enovate
sign the other agreement.

If you have any questions, please call.  Thanks for your assistance.

John G. Nassos
Asst. General Counsel
Peoples Energy Corporation
130 East Randolph Drive
Chicago, IL 60601
Tel (312) 240-4413
Fax (312) 240-4486
[email-masked]

 <<Conf Ag enovate - ENA (evaluation of enovate) exec.doc>>  <<Conf Ag
Peoples Energy Corp. - ENA (evaluation of enovate) exec.doc>>

> ----------
> From:  [email-masked][SMTP:[email-masked]]
> Sent:  Thursday, February 08, 2001 3:42 PM
> To:  [email-masked]
> Cc:  [email-masked]
> Subject:  Re: Confidentiaility Agreements regarding enovate
>
>
> Hi John,
>
> The enovate version looks fine.  I suggest this change to the Peoples
> version:
>
> iv)  is  required to be disclosed to comply with any applicable law,
> order,
>      regulation  or ruling or to enforce enovate's or PMW's rights in
> court
>      or  in  an  arbitration  proceeding  in  connection  with  the
> Limited
>      Liability  Company  Agreement  of  envoate  dated  April  26, 2000,
> as
>      amended,  modified,  and  supplemented  from  time  to  time (the
> "LLC
>      Agreement").  If  PEC  is  requested  or  required  (by oral
> question,
>      interrogatories,  requests  for  information  or  documents,
> subpoena,
>      civil  investigative  demand  or  similar  process)  to  disclose
> any
>      Confidential Information, PEC will promptly notify ENA of such
> request
>      or requirement so that ENA may seek an appropriate protective order
> or
>      waiver  in  compliance  with provisions of this Agreement.  If PEC
> and
>      ENA  are  both  parties  to  the  proceeding,  PEC  will  agree  to
> an
>      appropriate protective order.
>
>
>
> Thanks,
>
>
>
> Kay
>
>
>
>
>

----------------------------------------------------------------
The information transmitted is intended only for the person
or entity to which it is addressed and may contain confidential
and/or privileged material.  Any review, retransmission,
dissemination or other use of, or taking of any action in reliance
upon, this information by persons or entities other than the
intended recipient is prohibited. If you received this in error,
please contact the sender and delete the material from any computer.

 - Conf Ag enovate - ENA (evaluation of enovate) exec.doc
 - Conf Ag Peoples Energy Corp. - ENA (evaluation of enovate) exec.doc